Bug 6004 - System is unstable, getting segmentation errors on simple commands like ls
System is unstable, getting segmentation errors on simple commands like ls
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
http://hexapods.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-15 22:47 EDT by gmatar
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-22 13:31:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gmatar 1999-10-15 22:47:24 EDT
I am having a severe problem with my RedHat6.0
installation. For some reason, and occasionally when I am
running commands like ls, rpm, cat,man groff, find the
shell freezes and I am unable to kill the process, even
with a sighup (kill -9). When I kill the calling process, I
end up with the process in a down_f state. e.g.

100 D     0  1285     1  0  66   6    -   605
down_f ?        00:00:00 rpm
140 S    99  1310   856  0  60   0    -  1250
posix_ ?        00:00:00 httpd
000 D     0  1440     1  0  60   0    -   375
down_f ?        00:00:00 groff
000 D     0  1482     1  0  60   0    -   375
down_f ?        00:00:00 groff
000 D     0  1493     1  0  60   0    -   375
down_f ?        00:00:00 groff

I tried to update the installation to that of RH6.1,
however I am having difficulty upgrading the kernel with
the binaries provided. Problem is that when I rpm --upgrade
kernel, the system boots fine, but can no longer recognize
the ethernet card.

BTW, I am running RH6/6.1 on a Netfinity 5500 450Mhz
computer with RAID disabled. SCSI disk is via an adaptec
card. IBM RAID was unsupported at the time of purchase (2
month ago). Memory is 256Mb.

If you can shed some light, I would be grateful. Also, I
would be willing to allow telnet access to my server to
help resolve this.

regards

Ghassan
Comment 1 Cristian Gafton 2000-01-04 17:27:59 EST
Assigned to dledford
Comment 2 Alan Cox 2000-08-22 13:31:11 EDT
Does 6.2 still have the problem
Comment 3 Alan Cox 2000-09-15 14:03:15 EDT
No response..

Note You need to log in before you can comment on or make changes to this bug.